from django.urls import path
from .views import *
from django.conf import settings

#app_name = 'ekosistem'

urlpatterns = [
    path('', index),
    path('ekosistem/<slug:slug>/', link_detail, name='detail'),
]